0

Just a heads up for anyone using the  Power Shell automated script (recommended) to upgrade to 1.4.7 when all is finished you will need to edit the portal web.config and make sure any reference to version is 1.4.7.0

Mine was still set to 1.4.6.0 and I was getting same error for viewing domains but once edited all is working well

Answered question